nixos-unstable · x86_64-linux · 151fa4e8ddfd · generated 2026-10-07T01:01:54Z

haskellPackages.timerep 2.1.0.0 unmaintained

Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)

Name
timerep-2.1.0.0
Package set
haskellPackages
Homepage
https://hackage.haskell.org/package/timerep
License
BSD-3-Clause
Source
pkgs/development/haskell-modules/hackage-packages.nix:706272
Derivation
/nix/store/iswx624rdbzs3famv2rn1lizaq77qgmd-timerep-2.1.0.0.drv

Maintainers 0

This package has no maintainers.

Dependencies 12

PackageAsMaintainersUsed by (transitive)Status
haskellPackages.attoparsec 0.14.4 propagatedBuildInputs
13,934 unmaintained
haskellPackages.monoid-subclasses 1.2.6.1 propagatedBuildInputs
76 unmaintained
haskellPackages.QuickCheck 2.15.0.1 buildInputs
23,490 unmaintained
haskellPackages.tasty 1.5.4 buildInputs 21,765 single
haskellPackages.tasty-hunit 0.10.2 buildInputs
21,552 unmaintained
haskellPackages.tasty-quickcheck 0.11.1 buildInputs
20,781 unmaintained
ghc 9.10.3 nativeBuildInputs 27,267 maintained
removeReferencesTo nativeBuildInputs
51,814 unmaintained
bashNonInteractive 5.3p15 other input 102,441 maintained
coreutils 9.11 other input 102,431 maintained
glibcLocales 2.44 other input
55,257 unmaintained
stdenv 26.05pre-git other input
90,330 team-only

Used by 24 directly, 34 transitively

PackageAsMaintainersUsed by (transitive)Status
haskellPackages.morley 1.20.0 propagatedBuildInputs
5 unmaintained
haskellPackages.atom-conduit 0.9.0.2 propagatedBuildInputs
3 unmaintained
haskellPackages.dublincore-xml-conduit 0.1.0.3 propagatedBuildInputs
2 unmaintained
haskellPackages.cayenne-lpp 0.2.0.0 propagatedBuildInputs 1 single
haskellPackages.feed-collect 0.2.0.2 propagatedBuildInputs
1 unmaintained broken
haskellPackages.kubernetes-api-client 0.6.1.2 propagatedBuildInputs
1 unmaintained
haskellPackages.rss-conduit 0.6.0.2 propagatedBuildInputs
1 unmaintained
haskellPackages.ttn 0.2.0.0 propagatedBuildInputs 1 single
haskellPackages.ucam-webauth-types 0.1.0.0 propagatedBuildInputs
1 unmaintained broken
hadolint 2.14.0 buildInputs
0 unmaintained
haskellPackages.cayene-lpp 0.1.0.0 propagatedBuildInputs
0 unmaintained broken
haskellPackages.cloudyfs 0.0.2 buildInputs
0 unmaintained
haskellPackages.googleplus 0.3.1.1 propagatedBuildInputs
0 unmaintained
haskellPackages.hadolint 2.14.0 propagatedBuildInputs
0 unmaintained
haskellPackages.hedgehog-gen-json 0.5.1 propagatedBuildInputs
0 unmaintained
haskellPackages.hs-asapo 0.10.0 propagatedBuildInputs
0 unmaintained broken
haskellPackages.imm 2.1.3.0 propagatedBuildInputs
0 unmaintained broken
haskellPackages.kubernetes-client 0.3.2.0 propagatedBuildInputs
0 unmaintained
haskellPackages.mondo 0.3.0.0 propagatedBuildInputs
0 unmaintained broken
haskellPackages.monzo 0.4.0.0 propagatedBuildInputs
0 unmaintained broken
haskellPackages.opml-conduit 0.9.0.0 propagatedBuildInputs
0 unmaintained
haskellPackages.posplyu 0.1.2 buildInputs
0 unmaintained
haskellPackages.rfc3339 1.0.5 propagatedBuildInputs
0 unmaintained
haskellPackages.twitchapi 0.0.5 propagatedBuildInputs
0 unmaintained broken